@charset "UTF-8";
body {
	background: #e6e6e6;
	margin: 0; 
	padding: 0;
	text-align: center;
	color: #000000;
}
.oneColFixCtr #container {
	position: absolute;
	width: 100%;
	height: 649px;
	top: 30%;
	background-color: #e6e6e6;
	background-image: url('/images/Pieces/Backdrop.png');
	background-repeat: no-repeat;
	background-position: center;
	margin-top: -195px; 
	text-align: left; 
}
.oneColFixCtr #mainContent {
	width: 1008px;
	height: 640px;
	margin-left: auto;
	margin-right: auto;
	background: url('/images/Pieces/Background.png') center center no-repeat;
}

#logo {
	float: left;
	margin-left: 35px;
	margin-top: 25px;
	width: 390px;
	height: 435px;
}

#header {
	float: right;
	margin-right: 4px;
	margin-top: 60px;
	width: 567px;
	height: 73px;
	background: url('/images/Pieces/Headline.png') center center no-repeat;
}

#header .buttons {
	margin-top: 24px;
	margin-left: 15px;
	float: left;
}

#header .location {
	float: right;
	text-align: right;
	margin-top: 26px;
	margin-right: 4px;
}

#text {
	float: left;
	margin-top: 5px;
	margin-left: 33px;	
	text-align: justify;
	width: 490px;
	font: 11px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	line-height: 16px;
}

#navtitles {
	clear: both;
	position: relative;
	top: 40px;
	width: 100%;
	height: 99px;
	text-align: center;
}

#navtitles ul {
	width: 800px;
	margin: 0 auto;
}

#navtitles li {
	display: inline;
	list-style-type: none;
	padding-right: 25px;
}

#contactForm label {
	clear: both; 
	float: left; 
	width:15em;
	text-align: right;
	padding-right: 1em;
}

.purchasebutton {
	display: block;
	width: 100%;
	text-align: center;
}

.standard-flair {
	display: inline-block;
	margin-right: 0;
	padding: 0 2px 0 2px;
	background: whiteSmoke;
	color: #555;
	border: 1px solid #DDD;
	border-radius: 2px;
}

.premium-flair {
	display: inline-block;
	margin-right: 0;
	padding: 2px 4px 2px 4px;
	background: #333;
	color: #FFED68;
	border: 1px solid #CCC;
	border-radius: 2px;
	font-weight: 200;
}

@font-face {
	font-family: ContinuumBold;
	src: url("/fonts/ContinuumBold.ttf");
}